<tr class="{{field.field_classes}}" {{{field.field_attributes}}}>
	<td class="{{CSSPRFX}}col-label">
		[[submission_label_before]]
		<label>
			{{field.locale.title}}
		</label>
		[[submission_label_after]]
	</td>
	<td class="{{CSSPRFX}}col-value">
		[[submission_input_before]]
		{{#field.files_data}}
		<div>
			{{name}} ({{size}})
		</div>
		{{/field.files_data}}
		{{^field.files_data}}
			<span class="{{CSSPRFX}}muted-italic">{{field.locale.rf_submission_empty_value}}</span>
		{{/field.files_data}}
		[[submission_input_after]]
	</td>
</tr>
